RubyGems Navigation menu

supernova-core 0.0.1

Core libraries for using SOLR

Gemfile
          gem 'supernova-core', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install supernova-core
  
  
  
  
  
  
  

Authors:

  • Tobias Schwab

Owners:

Total downloads 916

For this version 916

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 30, 2012 (69 KB)

Runtime Dependencies: